﻿/**************************
*  Fathers Day: EXS
***************************
24,53,98    *
66,90,127   *
108,126,155 *
129,145,169 *
150,163,184 *
192,200,212 *
213,218,226 *
234,237,241 *
***************************
* SKINBASE 3.5.0          *
***************************/
.mrnav .pageheader { background-image: url('/static/holiday/fathersday/mrnav/PageLogo.png'); }
.mrnav .bar { background-color: rgb(150,163,184); border-color: rgb(66,90,127); background-image: url('/static/holiday/mrnav/white/BarLogo.png'); }
.mrnav .menu > li > a:hover, 
.mrnav .menu > li > a:focus,
.mrnav .menu .dropdown-menu { background-color: rgb(213,218,226); }
.mrnav .menu > li > a,
.mrnav .menu > li > a:hover,
.mrnav .menu > li > a:focus,
.mrnav .menu .dropdown-menu > li > a { color: rgb(24,53,98); }
.mrnav .menu .dropdown-menu > li > a:focus,
.mrnav .menu .dropdown-menu > li > a:hover { background-color: rgb(150,163,184); color: rgb(24,53,98); }
.mrnav .menu .dropdown-menu .dropdown-divider,
.mrnav .bar .btn, .mrnav .input-group input { border-color: rgb(24,53,98); }
.mrnav .bar .btn { background-color: rgb(108,126,155); color: rgb(234,237,241); }
.mrnav .bar .btn:focus, .mrnav .btn.focus,
.mrnav .bar .btn:hover, .mrnav .btn-check + .btn:hover { background-color: rgb(129,145,169); }
.mrnav .bar .btn:active, .mrnav .btn.active { background-color: rgb(192,200,212) !important; color: rgb(66,90,127) !important; border-color: rgb(66,90,127) !important; }
.mrnav .panel.sidemenu { background-color: rgb(66,90,127); color: rgb(192,200,212); }
.mrnav .panel.sidemenu .submenu a, .mrnav .panel.sidemenu .closebtn { color: rgb(192,200,212); }
.mrnav .panel.sidemenu .submenu a:hover { background-color: rgb(150,163,184); color: rgb(24,53,98); }
.ui-autocomplete-input, .ui-autocomplete .ui-menu-item { background-color: rgb(234,237,241); color: rgb(66,90,127); }
.ui-autocomplete .ui-menu-item .ui-state-focus,
.ui-autocomplete .ui-menu-item .ui-state-active,
.ui-autocomplete .ui-menu-item .ui-state-active:hover { background-color: rgb(66,90,127); }


/* Theme Styles */
/* Example Mothers Day */

/* Callouts */
.mrsf-wrapper.callout-week { background-image: url('/static/holiday/fathersday/bg/bg2.jpg'); background-size: 100px;
  background-repeat: repeat;
  background-position: 0px 0px;
}
.mrsf-wrapper.callout-week .callout-header {
  color: rgb(23,35,77);
}
.mrsf-wrapper.callout-week .callout-color1 {
  color: rgb(23,35,77);
}
.mrsf-wrapper.callout-week .callout-color2 {
  color: rgb(128,135,158);
}

.mrsf-wrapper.callout-month {
  background-image: url('/static/holiday/fathersday/bg/bg3.png');
  background-size: 300px;
  background-repeat: repeat;
  background-position: 0px 0px;
}
.mrsf-wrapper.callout-month .callout-header {
  color: rgb(119,119,58);
}
.mrsf-wrapper.callout-month .callout-color1 {
  color: rgb(119,119,58);
}
.mrsf-wrapper.callout-month .callout-color2 {
  color: rgb(171,171,129);
}

